@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');

BODY{margin:0px auto;background:#FFFFFF;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;color:#000000;font-size:14px;}

H1{display:block;font-size:24px;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;color:#000000;font-weight:700;border:none;margin:5px 0px;}
H2{display:block;font-size:18px;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;color:#9E0B0F;font-weight:700;border:none;margin:5px 0px;}
H3{display:block;font-size:16px;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;color:#000000;font-weight:700;border:none;margin:5px 0px;}
H4{display:block;font-size:14px;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;color:#9E0B0F;font-weight:700;border:none;margin:5px 0px;}
A{color:#9E0B0F;text-decoration:none;font-size:14px;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;color:#9E0B0F;}
A:hover{color:#89171A;text-decoration:underline;font-size:14px;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;color:#89171A;}


.header{padding:10px;}
.header_inner .logo{text-align:center;}
.header_inner .logo IMG{max-width:100%;}

.content_area{}
.content_area .copy{margin:50px 50px;font-size:24px;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;color:#000000;background:url('/images/mini-logo.png') top left no-repeat;text-indent:50px;line-height:50px;}
.content_area .sep{border-bottom:2px solid #888888;margin:10px 20%;}
.content_area .tag{margin:50px 50px;font-size:32px;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;color:#000000;text-align:center;}

.agents{margin:20px 0px}
.agents>DIV.row{margin:0px -5px;}
.agents>DIV.row>DIV.col{padding:0px 5px;}
.agents .box{border:1px solid #000000;padding:10px;margin-bottom:10px;}
.agents .sep{border-bottom:1px solid #000000;margin:15px 10px 16px 10px;}
.agents .agent{text-align:center;}
.agents .agent .photo{text-align:center;}
.agents .agent .photo IMG{max-width:70%;margin:0px auto;}
.agents .agent .logo{text-align:center;}
.agents .agent .logo IMG{max-width:90%;margin:0px auto;}
.agents .agent .disclaimer{text-align:center;font-size:7px;color:#666666;margin:3px}

.footer{background:#71A9DC;color: #FFFFFF;font-family:"Century Gothic", CenturyGothic, "PT Sans",Arial,Helvetica,sans-serif;font-size:20px;text-align: center;padding:15px;}
.footer A{color: #FFFFFF;font-size: 20px;}

#gallery{width:100%;}
#gallery .item{width:100%;text-align:center;}
#gallery .item .inner{position:relative;}
#gallery .item IMG{width:100%;}
#gallery .item .gallery_image_caption{position:absolute;top:0px;margin:0px;width:100%;font-weight:normal;font-size:72px;color:#FFFFFF;opacity:0.5;text-align:center;white-space:nowrap;text-shadow: none;}
#gallery .item .gallery_image_text{margin:5px 0px;text-align:center;}
#gallery .carousel-control.right{display:none;background:transparent;}
#gallery .carousel-control.left{display:none;background:transparent;}
#gallery .carousel-indicators{display:none;}
#gallery .carousel-indicators{top:20px;}
#gallery .carousel-indicators LI{width:15px;height:15px;margin:5px;}
#gallery .carousel-indicators LI.active{width:15px;height:15px;margin:5px;}

#gallery .item .gallery_image_caption_breath{animation: breathing 100s ease-out infinite normal;}

@-webkit-keyframes breathing {
  0% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity:0.5;
	text-shadow: none;
  }

  2.5% {
    -webkit-transform: scale(1);
    transform: scale(1);
	opacity:1.0;
	text-shadow: 0 0 5px #FFFFFF;
  }

  6.0% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
	opacity:1.0;
	text-shadow: none;
  }

  10.0% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
	opacity:1.0;
  }
  
  100% {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
	opacity:1.0;
  }  
}

@keyframes breathing {
  0% {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
	opacity:0.5;    
	text-shadow:none;
  }

  2.5% {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	opacity:1.0;
	text-shadow: 0 0 5px #FFFFFF;
  }

  6.0% {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
	opacity:1.0;
	text-shadow:none;
  }

  10.0% {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
	opacity:1.0;
	text-shadow:none;
  }

 100% {
    -webkit-transform: scale(0.95);
    -ms-transform: scale(0.95);
    transform: scale(0.95);
	opacity:1.0;
	text-shadow:none;
  }  
}